php5-tokyo-tyrant_0.6.0-2+b1_amd64.deb


Advertisement

Description

php5-tokyo-tyrant - PHP interface to Tokyo Cabinet's network interface, Tokyo Tyrant

Distribution: Debian 7 (Wheezy)
Repository: Debian Main amd64
Package name: php5-tokyo-tyrant
Package version: 0.6.0
Package release: 2+b1
Package architecture: amd64
Package type: deb
Installed size: 136 B
Download size: 33.20 KB
Official Mirror: ftp.br.debian.org
PHP extension providing an Object-Oriented interface to Tokyo Tyrant via the binary protocol. The key-value and table (with query) APIs are both supported.

Alternatives

    Download

    Source package: php-tokyo-tyrant

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install php5-tokyo-tyrant deb package:
      # sudo apt-get install php5-tokyo-tyrant

    Files

    • /etc/php5/conf.d/tokyo_tyrant.ini
    • /usr/lib/php5/20100525/tokyo_tyrant.so
    • /usr/share/doc/php5-tokyo-tyrant/changelog.Debian.gz
    • /usr/share/doc/php5-tokyo-tyrant/changelog.gz
    • /usr/share/doc/php5-tokyo-tyrant/copyright

    Changelog

    2012-03-04 - Raphael Geissert <geissert@debian.org> php-tokyo-tyrant (0.6.0-2) unstable; urgency=low * Cherry-pick upstream's PHP 5.4 support patch

    2012-03-04 - Raphael Geissert <geissert@debian.org> php-tokyo-tyrant (0.6.0-1) unstable; urgency=low * New upstream release * Bump Standards Version, no change needed * Adjust default settings to match upstream's * Add source/format file, set it to 3.0 quilt

    2010-07-29 - Raphael Geissert <geissert@debian.org> php-tokyo-tyrant (0.5.0-1) unstable; urgency=low * New upstream release * Bump Standards Version, no change needed

    2010-04-07 - Raphael Geissert <geissert@debian.org> php-tokyo-tyrant (0.4.0-1) unstable; urgency=low * New upstream release

    2010-03-14 - Raphael Geissert <geissert@debian.org> php-tokyo-tyrant (0.3.0-1) unstable; urgency=low * Initial release (Closes: #573893)

    Advertisement
    Advertisement